{
	"info": {
		"client_version": "OMR",
		"event_ex_no": "2000099645",
		"event_appoint": null
	},
	"testpaper": {
		"info": {
			"name": "",
			"itemcount": null,
			"subject": ""
		},
		"items": [
			{
				"itemindex": 1,
				"type": "1",
				"objective": "1",
				"point": 10.0,
				"answer": "11",
				"spend_time": 300,
				"edu_goal": 1,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "被動語態",
				"url": "",
				"question": "1 . Look at the picture. The top five movies are ____ on the paper.",
				"options": [
					{
						"data": "listed"
					},
					{
						"data": "made"
					},
					{
						"data": "played"
					},
					{
						"data": "repeated"
					},
					{
						"data": "listed"
					},
					{
						"data": "made"
					}
				]
			},
			{
				"itemindex": 2,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "2",
				"spend_time": 300,
				"edu_goal": 0,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "名詞",
				"url": "",
				"question": "2 . I couldn't find a ____ when I got on the bus because it was filled with people.",
				"options": [
					{
						"data": "driver"
					},
					{
						"data": "seat"
					},
					{
						"data": "sidewalk"
					},
					{
						"data": "ticket"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 3,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "4",
				"spend_time": 300,
				"edu_goal": 0,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "形容詞",
				"url": "",
				"question": "3 . The turtle is the animal my sister is most ____ of. She cries and runs away even when she sees a picture of one.",
				"options": [
					{
						"data": "sure"
					},
					{
						"data": "shy"
					},
					{
						"data": "proud"
					},
					{
						"data": "afraid"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 4,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "3",
				"spend_time": 300,
				"edu_goal": 0,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "名詞",
				"url": "",
				"question": "4 . Karen began collecting toy cars at the age of nine. Since then, she has spent lots of time and money on this ____.",
				"options": [
					{
						"data": "example"
					},
					{
						"data": "festival"
					},
					{
						"data": "hobby"
					},
					{
						"data": "package"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 5,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "3",
				"spend_time": 300,
				"edu_goal": 1,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "動狀詞",
				"url": "",
				"question": "5 . House prices are ____, so you can buy a house at a lower price than before.",
				"options": [
					{
						"data": "moving"
					},
					{
						"data": "growing"
					},
					{
						"data": "dropping"
					},
					{
						"data": "climbing"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 6,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "2",
				"spend_time": 300,
				"edu_goal": 1,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "形容詞",
				"url": "",
				"question": "6 . To build a bridge over this big river is a very ____ job. Most people do not believe it can be done.",
				"options": [
					{
						"data": "common"
					},
					{
						"data": "difficult"
					},
					{
						"data": "helpful"
					},
					{
						"data": "popular"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 7,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "4",
				"spend_time": 300,
				"edu_goal": 0,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "不定代名詞",
				"url": "",
				"question": "7 . There are two supermarkets near my house. The one on the corner sells bread but ____ doesnt.",
				"options": [
					{
						"data": "another"
					},
					{
						"data": "that"
					},
					{
						"data": "the next"
					},
					{
						"data": "the other"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 8,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "1",
				"spend_time": 300,
				"edu_goal": 1,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "副詞",
				"url": "",
				"question": "8 . Steve was ____ late for school this morning; the bell rang right after he walked into the classroom.",
				"options": [
					{
						"data": "almost"
					},
					{
						"data": "already"
					},
					{
						"data": "really"
					},
					{
						"data": "seldom"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 9,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "3",
				"spend_time": 300,
				"edu_goal": 0,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "不定代名詞",
				"url": "",
				"question": "9 . Michelle Walden, ____ of the best basketball players in our school history, was called \"Flying Walden\" because she could jump very high.",
				"options": [
					{
						"data": "any"
					},
					{
						"data": "each"
					},
					{
						"data": "one"
					},
					{
						"data": "who"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			},
			{
				"itemindex": 10,
				"type": "0",
				"objective": "1",
				"point": 10.0,
				"answer": "4",
				"spend_time": 300,
				"edu_goal": 1,
				"idx": "",
				"concept_subject": "英文",
				"concept_area": "",
				"concept": "介系詞",
				"url": "",
				"question": "10 . ____ going shopping, Dad asked me if Mom would eat at home tonight. He wanted to know what he should buy for the dinner.",
				"options": [
					{
						"data": "Without"
					},
					{
						"data": "Until"
					},
					{
						"data": "By"
					},
					{
						"data": "Before"
					},
					{
						"data": ""
					},
					{
						"data": ""
					}
				]
			}
		]
	},
	"exercise": {
		"info": {
			"ex_name": "100ENG- TEST",
			"ex_time": "2019-08-23 17:48:10",
			"ex_type": "H",
			"ex_mode": "",
			"course_no": 8785,
			"course_name": "RD10",
			"serialnumber": "5720830018585406799",
			"stucount": 10,
			"cover": 1
		},
		"members": [
			{
				"info": {
					"student_id": "42707"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42708"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "1",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "1",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42715"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "3",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "1",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42739"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "1",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "3",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42741"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42742"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "3",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42745"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "3",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42747"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "4",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "3",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "1",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42751"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			},
			{
				"info": {
					"student_id": "42752"
				},
				"item_answers": [
					{
						"itemindex": 1,
						"selection": "1",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 2,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 3,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 4,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 5,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 6,
						"selection": "2",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 7,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 8,
						"selection": "2",
						"spend_time": 0,
						"point": 0.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 9,
						"selection": "3",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					},
					{
						"itemindex": 10,
						"selection": "4",
						"spend_time": 0,
						"point": 10.0,
						"mininote_image": "",
						"mininote_xml": "",
						"mininote_text": "",
						"mininote_link": ""
					}
				]
			}
		]
	}
}